
Redmine - Feature #9609

Upgrade to Rails 2.3.14

2011-11-19 14:20 - Jean-Philippe Lang

Status: Closed Start date: 2011-05-21

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 100%

Category: Rails support Estimated time: 0.00 hour

Target version: 1.3.0   

Resolution: Fixed   

Description

Upgrade to the latest 2.3.x Rails release for Redmine 1.3.0.

Subtasks:

Feature # 8420: Consider removing #7013 workaround Closed

Associated revisions

Revision 7844 - 2011-11-19 14:27 - Jean-Philippe Lang

Upgrade to Rails 2.3.14 with Prototype 1.7 (#9609).

Revision 7853 - 2011-11-19 18:14 - Jean-Philippe Lang

Restored prototype 1.7 (#9609).

History

#1 - 2011-11-19 14:29 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

Upgraded in r7844, tests pass for me.

#2 - 2011-11-19 16:51 - Etienne Massip

FTR, I added a note in RedmineInstall some time ago (v136) about RM/RoR 2.3.14 compatibility.

#3 - 2011-11-19 16:56 - Etienne Massip

- Status changed from Resolved to 7

prototype.js has been updated from v1.7 to v1.6.0.3 with r7844, is that normal?

#4 - 2011-11-19 17:56 - Etienne Massip

Indeed, #7954 is back.

#5 - 2011-11-19 18:15 - Jean-Philippe Lang

Prototype.js 1.7 restored in r7853.

#6 - 2011-11-29 19:02 - Jean-Philippe Lang

- Status changed from 7 to Closed

- Resolution set to Fixed
